RSGP - Bug #2425

[ESS-Leave] Validasi absen type Izin
12/01/2023 02:56 PM - Johanes Christian Kurni

Status: Closed Start date: 12/01/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi dengan absen type 05 & absen type 06 , tidak boleh lebih dari 3 hari.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/04/2023 11:07 AM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 12/07/2023 11:11 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, untuk absence type 05 dan 06 pengajuan cuti maksimal 3 hari

#3 - 12/11/2023 01:09 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

#4 - 01/03/2024 08:50 AM - Kezia Pawitra Yulianti
- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

muncul pop up jika melebihi 3 hari untuk absence type ini

#5 - 01/03/2024 10:54 AM - M Azid Wahyudi
- File clipboard-202401031054-3awbc.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
http://remote.minovais.com:31144/

Information x

7\ Pengajuan Cuti Maksimal 3 Hari

package :
bizproc(method)

makasih
#6 - 01/03/2024 10:58 AM - M Azid Wahyudi

jika ingin merubah messagenya
table messagecataloge (LEAVE02)

makasih

#7 - 01/03/2024 02:12 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files
